---
Name: dev-raise-alerts
Description: dev alert functions by raising test alerts
Documentation: |
  Calls the dev-raise-alerts task which sets the alert
  level randomly

  TODO: make the alert level distribution settable.

Meta:
  color: purple
  icon: bell
  title: RackN Content 2022
Tasks:
  - dev-raise-alerts
